--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: ff_annexes_metropole_2013; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA ff_annexes_metropole_2013;


ALTER SCHEMA ff_annexes_metropole_2013 OWNER TO postgres;

SET search_path = ff_annexes_metropole_2013, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: f_2013_commune; Type: TABLE; Schema: ff_annexes_metropole_2013; Owner: postgres; Tablespace: 
--

CREATE TABLE f_2013_commune (
    idcom character varying(5) NOT NULL,
    idcomtxt character varying(45),
    dcntpa bigint,
    npar bigint,
    nparlocal bigint,
    sparlocal bigint,
    npar0local bigint,
    spar0local bigint,
    npdl bigint,
    nparpdl bigint,
    jannatmin bigint,
    jannatmax bigint,
    jannatminh bigint,
    jannatmaxh bigint,
    nsuf bigint,
    ssuf bigint,
    dcntsol bigint,
    dcntagri bigint,
    dcntbois bigint,
    dcntnat bigint,
    dcnteau bigint,
    dcnt01 bigint,
    dcnt02 bigint,
    dcnt03 bigint,
    dcnt04 bigint,
    dcnt06 bigint,
    dcnt07 bigint,
    dcnt09 bigint,
    dcnt10 bigint,
    dcnt11 bigint,
    dcnt12 bigint,
    dcnt13 bigint,
    schemrem bigint,
    nlocal bigint,
    nlocmaison bigint,
    nlocappt bigint,
    nlochabit bigint,
    nloccom bigint,
    nloccomrdc bigint,
    nloccomter bigint,
    nloccomsec bigint,
    nlocdep bigint,
    nlocburx bigint,
    nbat bigint,
    npevaffh bigint,
    npevph bigint,
    stoth bigint,
    smoyh numeric,
    stotdsueic bigint,
    nhabvacant bigint,
    nactvacant bigint,
    pnhabvacant numeric,
    pnactvacant numeric,
    pcmediocre numeric,
    pcloghlm numeric,
    nmediocre bigint,
    nloghlm bigint,
    noccprop bigint,
    nocclocat bigint,
    pcoccprop numeric,
    pcocclocat numeric,
    npevp bigint,
    stotp bigint,
    npevd bigint,
    stotd bigint,
    spevtot bigint,
    nlot bigint,
    geometry public.geometry,
    CONSTRAINT enforce_dims_geometry CHECK ((public.st_ndims(geometry) = 2)),
    CONSTRAINT enforce_geotype_geometry CHECK (((public.st_geometrytype(geometry) = 'ST_MultiPolygon'::text) OR (geometry IS NULL))),
    CONSTRAINT enforce_srid_geometry CHECK ((public.st_srid(geometry) = 2154))
);


ALTER TABLE f_2013_commune OWNER TO postgres;

--
-- Name: TABLE f_2013_commune; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON TABLE f_2013_commune IS 'Agrégation à la commune';


--
-- Name: COLUMN f_2013_commune.idcom; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.idcom IS 'Identifiant commune INSEE';


--
-- Name: COLUMN f_2013_commune.idcomtxt; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.idcomtxt IS 'Libellé de commune complet';


--
-- Name: COLUMN f_2013_commune.dcntpa; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcntpa IS 'Contenance des parcelles (Somme du champ dnctpa)';


--
-- Name: COLUMN f_2013_commune.npar; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.npar IS 'Nombre de parcelles (Nombre de parcelles des fichiers fonciers)';


--
-- Name: COLUMN f_2013_commune.nparlocal; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nparlocal IS 'Nombre de parcelles comportant un local (Parcelles pour lesquelles nlocal>0)';


--
-- Name: COLUMN f_2013_commune.sparlocal; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.sparlocal IS 'Surface totale des parcelles comportant un local (Parcelles pour lesquelles nlocal>0)';


--
-- Name: COLUMN f_2013_commune.npar0local; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.npar0local IS 'Nombre de parcelles ne comportant pas de local (Parcelles pour lesquelles nlocal=0)';


--
-- Name: COLUMN f_2013_commune.spar0local; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.spar0local IS 'Surface totale des parcelles ne comportant pas de local (Parcelles pour lesquelles nlocal=0)';


--
-- Name: COLUMN f_2013_commune.npdl; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.npdl IS 'Nombre de copropriétés (Parcelles pour lesquelles gpdl=1)';


--
-- Name: COLUMN f_2013_commune.nparpdl; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nparpdl IS 'Nombre de parcelles en copropriété (Parcelles pour lesquelles gpdl=1 ou 2)';


--
-- Name: COLUMN f_2013_commune.jannatmin; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.jannatmin IS 'Année de construction du local le plus ancien - 0 si pas de date trouvée, -1 si pas de local';


--
-- Name: COLUMN f_2013_commune.jannatmax; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.jannatmax IS 'Année de construction du local le plus récent - 0 si pas de date trouvée, -1 si pas de local';


--
-- Name: COLUMN f_2013_commune.jannatminh; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.jannatminh IS 'Année de construction du local d’habitation le plus ancien - 0 si pas de date trouvée, -1 si pas de local d’habitation (dteloc valant 1, 2, 5, 6)';


--
-- Name: COLUMN f_2013_commune.jannatmaxh; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.jannatmaxh IS 'Année de construction du local d’habitation le plus récent - 1 si pas de date trouvée, -1 si pas de local d’habitation (dteloc valant 1, 2, 5, 6)';


--
-- Name: COLUMN f_2013_commune.nsuf; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nsuf IS 'Nombre de sufs (Somme de nsuf)';


--
-- Name: COLUMN f_2013_commune.ssuf; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.ssuf IS 'Surface totale des sufs - Doit être égal à la surface des parcelles (attention, des erreurs peuvent exister)';


--
-- Name: COLUMN f_2013_commune.dcntsol; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcntsol IS 'Surface de suf de type sol (en m²) - Nul si pas de type sol (cgrnum=09, 10, 11, 12 ou 13)';


--
-- Name: COLUMN f_2013_commune.dcntagri; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcntagri IS 'Surface de suf de type agricole (en m²) - Nul si pas de type agricole (cgrnum=01, 02, 03 ou 04)';


--
-- Name: COLUMN f_2013_commune.dcntbois; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcntbois IS 'Surface de suf de type bois (en m²) - Nul si pas de type bois (cgrnum=05)';


--
-- Name: COLUMN f_2013_commune.dcntnat; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcntnat IS 'Surface de suf de type naturel (en m²) - Nul si pas de type naturel (cgrnum=06 ou 07)';


--
-- Name: COLUMN f_2013_commune.dcnteau; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnteau IS 'Surface de suf de type eau (en m²) - Nul si pas de type eau (cgrnum=08)';


--
-- Name: COLUMN f_2013_commune.dcnt01; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt01 IS 'Surface de suf de type 01 (en m²) - Type 01 = TERRES';


--
-- Name: COLUMN f_2013_commune.dcnt02; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt02 IS 'Surface de suf de type 02 (en m²) - Type 02 = PRES';


--
-- Name: COLUMN f_2013_commune.dcnt03; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt03 IS 'Surface de suf de type 03 (en m²) - Type 03 = VERGERS';


--
-- Name: COLUMN f_2013_commune.dcnt04; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt04 IS 'Surface de suf de type 04 (en m²) - Type 04 = VIGNES';


--
-- Name: COLUMN f_2013_commune.dcnt06; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt06 IS 'Surface de suf de type 06 (en m²) - Type 06 = LANDES';


--
-- Name: COLUMN f_2013_commune.dcnt07; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt07 IS 'Surface de suf de type 07 (en m²) - Type 07 = CARRIERES';


--
-- Name: COLUMN f_2013_commune.dcnt09; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt09 IS 'Surface de suf de type 09 (en m²) - Type 09 = JARDINS';


--
-- Name: COLUMN f_2013_commune.dcnt10; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt10 IS 'Surface de suf de type 10 (en m²) - Type 10 = TERRAINS A BATIR';


--
-- Name: COLUMN f_2013_commune.dcnt11; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt11 IS 'Surface de suf de type 11 (en m²) - Type 11 = TERRAINS D AGREMENT';


--
-- Name: COLUMN f_2013_commune.dcnt12; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt12 IS 'Surface de suf de type 12 (en m²) - Type 12 = CHEMIN DE FER';


--
-- Name: COLUMN f_2013_commune.dcnt13; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.dcnt13 IS 'Surface de suf de type 13 (en m²) - Type 13 = SOL';


--
-- Name: COLUMN f_2013_commune.schemrem; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.schemrem IS 'Surface des chemins de remembrement (Somme du champ schemrem)';


--
-- Name: COLUMN f_2013_commune.nlocal; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nlocal IS 'Nombre de locaux (Somme du champ nlocal)';


--
-- Name: COLUMN f_2013_commune.nlocmaison; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nlocmaison IS 'Nombre de locaux de type maison (Somme du champ nlocmaison)';


--
-- Name: COLUMN f_2013_commune.nlocappt; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nlocappt IS 'Nombre de locaux de type appartement (Somme du champ nlocappt)';


--
-- Name: COLUMN f_2013_commune.nlochabit; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nlochabit IS 'Nombre de locaux de type maison ou appartement (Somme du champ nlochabit)';


--
-- Name: COLUMN f_2013_commune.nloccom; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nloccom IS 'Nombre de locaux d’activité secondaire ou tertiaire (Somme du champ nloccom)';


--
-- Name: COLUMN f_2013_commune.nloccomrdc; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nloccomrdc IS 'Nombre de locaux d’activité secondaire ou tertiaire situés au rez de chaussée (Somme du champ nloccomrdc)';


--
-- Name: COLUMN f_2013_commune.nloccomter; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nloccomter IS 'Nombre de locaux d’activité tertiaire (commercial, bureau, etc.) (Somme du champ nloccomter)';


--
-- Name: COLUMN f_2013_commune.nloccomsec; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nloccomsec IS 'Nombre de locaux d’activité secondaire (industrie) (Somme du champ nloccomsec)';


--
-- Name: COLUMN f_2013_commune.nlocdep; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nlocdep IS 'Nombre de locaux de type dépendances (non intégrés au local)(Somme du champ nlocdep)';


--
-- Name: COLUMN f_2013_commune.nlocburx; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nlocburx IS 'Nombre de locaux présentant au moins un bureau (Somme du champ nlocburx)';


--
-- Name: COLUMN f_2013_commune.nbat; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nbat IS 'Nombre de bâtiments (Somme du champ nbat)';


--
-- Name: COLUMN f_2013_commune.npevaffh; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.npevaffh IS 'Nombre de parties d''évaluation affectées à l''habitation (Somme du champ npevaffh)';


--
-- Name: COLUMN f_2013_commune.npevph; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.npevph IS 'Nombre de parties principales d''habitations (Somme du champ npevph)';


--
-- Name: COLUMN f_2013_commune.stoth; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.stoth IS 'Surface totale des pièces d''habitation (en m²) (Somme du champ stoth)';


--
-- Name: COLUMN f_2013_commune.smoyh; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.smoyh IS 'Surface moyenne des logements (Rapport entre stoth et npevaffh)';


--
-- Name: COLUMN f_2013_commune.stotdsueic; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.stotdsueic IS 'Surface des dépendances incorporées aux parties principales d''habitation (en m²) (Somme du champ stotdsueic)';


--
-- Name: COLUMN f_2013_commune.nhabvacant; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nhabvacant IS 'Nombre de logements vacants (Somme du champ nhabvacant)';


--
-- Name: COLUMN f_2013_commune.nactvacant; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nactvacant IS 'Nombre d’activités vacantes (Somme du champ nactvacant)';


--
-- Name: COLUMN f_2013_commune.pnhabvacant; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.pnhabvacant IS 'Pourcentage de logements vacants (Rapport entre nhabvacant et npevaffh)';


--
-- Name: COLUMN f_2013_commune.pnactvacant; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.pnactvacant IS 'Pourcentage de logements vacants (Rapport entre nactvacant et npevaffh)';


--
-- Name: COLUMN f_2013_commune.pcmediocre; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.pcmediocre IS 'Pourcentage de logements au confort médiocre (Rapport entre nmediocre et npevaffh)';


--
-- Name: COLUMN f_2013_commune.pcloghlm; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.pcloghlm IS 'Pourcentage de logements HLM (Rapport entre nloghlm et npevaffh)';


--
-- Name: COLUMN f_2013_commune.nmediocre; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nmediocre IS 'Nombre de logements au confort médiocre (Somme du champ nmediocre)';


--
-- Name: COLUMN f_2013_commune.nloghlm; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nloghlm IS 'Nombre de logements HLM (Somme du champ nloghlm)';


--
-- Name: COLUMN f_2013_commune.noccprop; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.noccprop IS 'Nombre de parties d''évaluation affectées à l''habitation occupées par le propriétaire (Somme du champ noccprop)';


--
-- Name: COLUMN f_2013_commune.nocclocat; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nocclocat IS 'Nombre de parties d''évaluation affectées à l''habitation occupées par un locataire (Somme du champ nocclocat)';


--
-- Name: COLUMN f_2013_commune.pcoccprop; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.pcoccprop IS 'Pourcentage de logements occupés par le propriétaire (Rapport entre noccprop et npevaffh)';


--
-- Name: COLUMN f_2013_commune.pcocclocat; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.pcocclocat IS 'Pourcentage de logements occupés par un locataire (Rapport entre nocclocat et npevaffh)';


--
-- Name: COLUMN f_2013_commune.npevp; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.npevp IS 'Nombre de parties d''évaluation professionnelles sur la parcelle (Somme du champ npevp)';


--
-- Name: COLUMN f_2013_commune.stotp; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.stotp IS 'Surface totale des parties professionnelles sur la parcelle (en m²) (Somme du champ stotp)';


--
-- Name: COLUMN f_2013_commune.npevd; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.npevd IS 'Nombre de dépendances (non intégrées au local) sur la parcelle (Somme du champ npevd)';


--
-- Name: COLUMN f_2013_commune.stotd; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.stotd IS 'Surface totale des dépendances (non intégrées au local) sur la parcelle (en m²) (Somme du champ stotd)';


--
-- Name: COLUMN f_2013_commune.spevtot; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.spevtot IS 'Surface totale des parties d''évaluation (en m²) (Somme du champ spevtot)';


--
-- Name: COLUMN f_2013_commune.nlot; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.nlot IS 'Nombre de lots de copropriété (Somme du champ nlot)';


--
-- Name: COLUMN f_2013_commune.geometry; Type: COMMENT; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COMMENT ON COLUMN f_2013_commune.geometry IS 'Géométrie de la commune';


--
-- Data for Name: f_2013_commune; Type: TABLE DATA; Schema: ff_annexes_metropole_2013; Owner: postgres
--

COPY f_2013_commune (idcom, idcomtxt, dcntpa, npar, nparlocal, sparlocal, npar0local, spar0local, npdl, nparpdl, jannatmin, jannatmax, jannatminh, jannatmaxh, nsuf, ssuf, dcntsol, dcntagri, dcntbois, dcntnat, dcnteau, dcnt01, dcnt02, dcnt03, dcnt04, dcnt06, dcnt07, dcnt09, dcnt10, dcnt11, dcnt12, dcnt13, schemrem, nlocal, nlocmaison, nlocappt, nlochabit, nloccom, nloccomrdc, nloccomter, nloccomsec, nlocdep, nlocburx, nbat, npevaffh, npevph, stoth, smoyh, stotdsueic, nhabvacant, nactvacant, pnhabvacant, pnactvacant, pcmediocre, pcloghlm, nmediocre, nloghlm, noccprop, nocclocat, pcoccprop, pcocclocat, npevp, stotp, npevd, stotd, spevtot, nlot, geometry) FROM stdin;
99001	Commune-Fictive	5648256895	4123154	3251456	145654847	125256	12365841	41231	11451	1975	2012	1998	2012	1456546	14586465	12645	5151	415631	45645456	125654	14564521	1564651	4561561456	48745654	7854654	874844	486444	8768454	58468464	6145	4564	5614561	456411354	23154	51551	232	12312	1231	451	552	23211	23	25514	14511	32111	561	231	1231	5314	512223	564151	2314	516512	1231	5151	2313	1231	1565	1311	51651	1231	1565	1231	1233	514	5642	\N
\.


--
-- Name: f_2013_commune_pkey; Type: CONSTRAINT; Schema: ff_annexes_metropole_2013; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY f_2013_commune
    ADD CONSTRAINT f_2013_commune_pkey PRIMARY KEY (idcom);


--
-- PostgreSQL database dump complete
--

